{
  "name": "Immunität gegen Krankheiten",
  "description": "Der Charakter ist besonders widerstandsfähig gegen Krankheiten gleich welcher Art. Bei Immunitätsproben gegen Krankheiten beziehungsweise beim Ausheilen von Krankheiten ist seine KO um 15 Punkte erhöht. Es ist möglich, eine Immunität gegen eine be stimmte, einzelne Krankheit aufzuweisen, was dann 3 GP kostet. Der Meister muss der gewählten Krankheit zustimmen."
}